.w_fomo_wrapper {

    position: fixed;

    bottom: 0;

    left: 10px;

    min-width: 300px;

    background-color: #fff;

    -webkit-transition: transform .8s ease;

    -webkit-transition: -webkit-transform .8s ease;

    transition: -webkit-transform .8s ease;

    transition: transform .8s ease;

    transition: transform .8s ease, -webkit-transform .8s ease;

    z-index: 1001;

    color: #fff;

    font-weight: 400;

    -webkit-transform: translateY(120%);

    transform: translateY(120%);

    box-shadow: 0px 0px 5px #000;

   

    max-width: 320px;

    

    width: 100%

}



.w_item {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    display: -webkit-flex;

    -webkit-align-items: center;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-justify-content: space-between

}



.w_thumb {

    border-radius: 50%;

    width: 60px

}



.w_desc p {

    margin-bottom: 6px;

    text-align: left;

    font-size: 13px;

    color: #000

}



.wysiwyg-content.statistical table {

    text-align: right;

    font-size: 14px;

    width: 100%

}



.wysiwyg-content.statistical .ta-l {

    text-align: left

}



.edit_mode .w_fomo_wrapper {

    position: static;

    -webkit-transform: translateY(0);

    transform: translateY(0)

}



.w_fomo_wrapper.notify {

    -webkit-transform: translateY(0);

    transform: translateY(0)

}



.w_fomo_wrapper .w_item {

    display: table;

    width: 100%

}



.w_fomo_wrapper .w_item>div {

    display: table-cell;

    vertical-align: middle

}



.w_fomo_wrapper .w_thumb {

    width: 90px;

    background-color: #fff;

    text-align: center

}



.w_fomo_wrapper .w_thumb img {

    width: 90px;

    margin: 0 auto

}



.w_fomo_wrapper .w_desc {

    padding: 10px 20px;

    font-size: 1.3rem

}



.w_fomo_wrapper .w_desc strong {

    color: #2dbbff

}



@media(min-width:992px) {

    .w_fomo_wrapper {

        top: auto;

        bottom: 10px

    }

}

 

@media all and (-ms-high-contrast:none),

(-ms-high-contrast:active) {

    .w_fomo_wrapper {

        width: 300px

    }

}

@media (max-width:767px){
    .w_fomo_wrapper {
    bottom: auto;
    top: 10px;
    transform: translateY(-120%);
    -webkit-transform: translateY(-120%);
}
}

@media(max-width:320px) {

    .w_fomo_wrapper {

        min-width: 300px;

        max-width: 300px

    }

}